/* .App {
  text-align: center;
} */
@import url('https://fonts.googleapis.com/css2?family=Sora&display=swap');

* {
  font-family: 'Sora', sans-serif;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  background-color: black;
}



.satellite-zoom {
    /* (A) OPTIONAL DIMENSIONS */
    width: 400px;
    height: auto;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
   
    /* (B) ANIMATE ZOOM */
    /* ease | ease-in | ease-out | linear */
    transition: transform ease-in-out 3.0s;
  }
   
  /* (C) ZOOM ON HOVER */
  .satellite-zoom:hover { transform: scale(1.5); }

  .testMargin {
    position: relative;
    margin-top: 1000px;   }
 
    /* .seperatorDiv {

      position: relative;
      top: 500px;
      border: 2px solid red;

    } */




